body	{
	background-color: #FFFFFF;
	background-image: url("picts/background-main-4.jpg");
	background-position: 0px 180px;
	background-repeat: repeat-y;
	scrollbar-base-color: #FFFFFF;
	scrollbar-track-color: #C0C0C0;
	scrollbar-arrow-color: #000000;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-shadow-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border: #FFFFFF 0px solid;
	}

#xmp3Player-miniNEW { display: block; margin: 0px; padding: 0px; }

.off-line	{ color: #FF0000; font: 15px arial, sans-serif; font-weight: bold; width: 190px; }

a:link		{ color: #3366FF; text-decoration: none; }

a:visited	{ color: #3366FF; text-decoration: none; }

a:active	{ color: #6633CC; text-decoration: none; }

a:hover		{ color: #FF0066; text-decoration: none; }




a.link2:link		{ color: #6600CC; text-decoration: underline; }

a.link2:visited		{ color: #6600CC; text-decoration: underline; }

a.link2:active		{ color: #6600CC; text-decoration: underline; }

a.link2:hover		{ color: #CC00CC; text-decoration: underline; }



a.link3:link		{ color: #66FF00; text-decoration: none; }

a.link3:visited		{ color: #66FF00; text-decoration: none; }

a.link3:active		{ color: #66FF00; text-decoration: none; }

a.link3:hover		{ color: #FFCC00; text-decoration: none; }



.homelink1	{ font: 13px arial, sans-serif; font-weight: normal; }

.homelink2	{ font: 17px arial, sans-serif; font-weight: bold; }

.homelink3	{ font: 24px arial, sans-serif; font-weight: normal; }

.title-homelink	{ color: #FFFFFF; font: 15px arial, sans-serif; font-weight: bold; }

a.homelink:hover { color: #FFCC00; text-decoration: underline overline; }

.pagewrapper	{ min-width: 866px; text-align: center; }

.center-div	{ margin: 0 auto; }

.homeban	{
		position: relative;
		background-color: #FFFFFF;
		border-top: #27E100 0px solid;
		border-bottom: #77A7E9 1px solid;
		}

.homeshiftdiv	{
		position: relative;
		left: 0;
		top: -200px;
		height: 185px;
		margin: 0px auto -185px auto;
		z-index: 3;
		border: #FF0000 0px solid;
		}

#homenewdiv	{
		width:167px;
		height:87px;
		position: absolute;
		left: 650px;
		top:600px;
		}


.home-border	{
		border: #FFFFFF 2px solid;
		margin: 20px 0px 0px 0px;
		/* FADE UP */
		transition: all 0.5s ease;
		-webkit-transition: all 0.5s;
		-moz-transition: all 0.5s;
		}

a:hover .home-border 	{ border: #27E100 2px solid; margin: 0px 0px 20px 0px; }

.sampledrop-home 	{ padding: 0px 1px 0px 1px; }

.icontable td 		{ text-align: center; padding: 2px; }

.homeabout		{ width: 700px; padding: 10px; margin: 0 auto; }

.newpopdiv		{ width: 310px; padding: 5px; border: #000000 0px solid; }

#homespecial	{
		position: absolute;
		right: 40px;
		top: 187px;
		height: 95px;
		z-index: 4;
		border: #000000 0px solid;
		}

/* Home jQuery 1.1a */

#JQCycle1	  { z-index: 2; }

.JQslideshow 	  {
		  padding:0;
		  margin: 0 auto;
		  overflow: hidden;
		  background-color: transparent;
		  width: 800px; height: 533px;
		  }

.JQslideshow img  {
		  display: none;
		  padding: 0;
		  top: 0;
		  left: 0;
		  }



/* ALIGNMENT CODE */

.center-JQS	{ margin: auto; }   /* CENTER */

.left-JQS	{ margin-left: 0; margin-right: auto; }   /* LEFT */

.right-JQS	{ margin-left: auto; margin-right: 0; }   /* RIGHT */

table.multitable-JQS td { padding: 2px; }

.padding10	{ padding: 10px 0px 10px 0px; }




table, div		{ color: #000000; font: 12px arial, sans-serif; font-weight: normal; }

.termhilite		{ color: #996633; font: 16px arial, sans-serif; font-weight: normal; }

.partnerlink		{ color: #000000; font: 13px arial, sans-serif; font-weight: bold; text-decoration: underline; }

.mediumtext 		{ font: 12px arial, sans-serif; font-weight: normal; }

.title 			{ color: #000000; font: 15px arial, sans-serif; font-weight: bold; }

.whitetitle 		{ color: #66CC99; }

.maintitle		{ color: #000000; font: 18px arial, sans-serif; font-weight: bold; }

.orderoptions		{ color: #6600FF; font: 13px arial, sans-serif; font-weight: bold; }

h1 			{
			color: #000000;
			font: 15px arial, sans-serif;
			font-weight: bold;
			margin-top: 0px;
			margin-bottom: 1px;
			}

h2 			{
			color: #000000;
			font: 14px arial, sans-serif;
			font-weight: bold;
			margin-top: 0px;
			margin-bottom: 1px;
			}

h3 			{
			color: #3399FF;
			font: 13px arial, sans-serif;
			font-weight: normal;
			margin-top: 0px;
			margin-bottom: 1px;
			}

h4 			{
			color: #000000;
			font: 14px arial, sans-serif;
			font-weight: bold;
			margin-top: 0px;
			margin-bottom: 1px;
			}

.bighomenote		{ color: #0099FF; font: 14px arial, sans-serif; font-weight: bold; }

.notetext		{ color: #777777; font: 11px arial, sans-serif; font-weight: bold; }

.side-splits	{
		margin: 9px 0px 6px 0px;
		padding: 0px 0px 0px 0px;
		border: #326FFD 0px solid;
		border: #326FFD 1px solid;
		color: #1A1E50;
		height: 4px;
		width: 100%;
		font: 1px arial, sans-serif; font-weight: normal;
		}

.smalltitle 		{ color: #FFFFFF; font: 12px arial, sans-serif; font-weight: bold; }

.smalltitle2 		{ color: #CC9900; font: 14px arial, sans-serif; font-weight: bold; }

.free 			{ color: #99FF00; font: 15px arial, sans-serif; font-weight: bold; }

.subtitle 		{ color: #000000; font: 14px arial, sans-serif; font-weight: bold; }

.colortitle		{ color: #009900; font: 13px arial, sans-serif; font-weight: bold; }

.colortitle2		{ color: #996600; font: 15px arial, sans-serif; font-weight: bold; }

.colortitle3		{ color: #6666FF; font: 15px arial, sans-serif; font-weight: bold; }

.footer			{
			background-color: #0145E6;
			background-image: url("picts/footer-background.jpg");
			background-repeat: repeat-x;
			border-top: #77A7E9 1px solid;
			}

.footerpad		{ padding: 20px 10px 20px 10px; }

.footertext		{ color: #99FFFF; font: 11px arial, sans-serif; font-weight: bold; }

table.footertext a:link, table.footertext a:visited, table.footertext a:active 
			{ color: #FFCC66; text-decoration: none; }

table.footertext a:hover 	{ color: #FFFFFF; }





.headerborder	{ border-left: #000000 0px solid; }

.headermargin	{ padding: 40px 0px 0px 0px; }

.logomin	{ width: 670px; }

.topheader	{
		background-color: #0145E6;
		background-image: url("picts/header-background.jpg");
		background-repeat: repeat-x;
		border-bottom: #77A7E9 1px solid;
		}

#headerblank	{ width: 186px; height: 50px; }

.subscribe	{ margin: 5px 0px 0px 16px; }

.nowplaying	{ width: 186px; height: 50px; padding: 0px 0px 0px 0px; margin: 0 0 0 auto; }

.headerright	{ margin: 0 12px 0 0; width: 186px; }

#homesearch	{ width: 186px; height: 44px; position: relative; top: 0px; right: 0px; z-index: 100; padding: 0px 0px 0px 0px; margin-top: 6px; }

.instruments	{ padding: 10px 0px 0px 0px; }

.bluenotes	{ color: #00758F; }

.blue		{ color: #0099CC; }

.black		{ color: #000000; }

.brightgreen	{ color: #CCFF66; }

.red		{ color: #FF3366; }

.darkred	{ color: #990000; }

.darkblue		{ color: #0000CC; font-weight: bold; }

.formmargin	{ margin: 0px; }

.cart-margin	{ margin: 0px; }

.cart-margin-group	{ margin: 0px; margin-top: 8px; margin-bottom: 5px; }

.just 			{ text-align: justify; }

.pageheight		{ height: 760px; }

.borders		{ border: #293F59 1px solid; }

.sidebarwidth		{ width: 230px; }

.rightwhitespace	{ width: 20px; }

.mainwidth		{ width: 475px; }

.rightmargin		{ width: 12px; }

.iconwidth		{ width: 85px; }

.pagewidth		{ width: 475px; }

.packettable	{
		background-image: url("picts/packet-background.jpg");
		background-repeat: repeat-x;
		border: #6BC3E4 2px solid;
		margin-top: 10px;
		}

.packetdiv	{
		background-image: url("picts/packet-background.jpg");
		background-repeat: repeat-x;
		border: #6BC3E4 2px solid;
		margin-top: 25px;
		padding: 8px;
		}

.howtoline	{ border-right: #66CC66 1px solid; height:180px; }

.price		{ color: #6633FF; font: 16px arial, sans-serif; font-weight: bold; }

.pricebig	{ color: #CC0000; font: 22px arial, sans-serif; font-weight: bold; }

.pricetext	{ color: #C0C0C0; font: 18px arial, sans-serif; font-weight: bold; }

.groupwidth		{ width: 100%; }

.packetwidth		{ width: 365px; }

.packetwidth2		{ width: 330px; }	

.groupimagewidth	{ width: 100px; }





/* MENU */

.menuDivLinks h1	{
			color: #FFFFFF;
			font: 15px arial, sans-serif;
			font-weight: bold;
			margin-top: 0px;
			margin-bottom: 1px;
			}

.menubig	{ color: #F0F0F0; font: 16px arial, sans-serif; font-weight: bold; }

.menumed	{ color: #F0F0F0; font: 12px arial, sans-serif; font-weight: bold; }

.menuline	{ color: #4C954E; font-weight: normal; }

.menulinecolor	{ color: #4C954E; }

.menuDiv 	{
	width: 100%;
	display: none;
	position: absolute;
	top:0; left: 0;
	z-index: 600;
	padding: 0;
		}

.menuDivStyle	{
	padding: 10px;
	background-color: #0145E6;
	background-image: url("picts/menu-background.jpg");
	background-repeat: repeat;
	border: #6BC3E4 3px solid;
		}

.menuOpenClose	{ cursor: pointer; }

.menuDivLinks a:link, .menuDivLinks a:visited, .menuDivLinks a:active 
			{ color: #99FFFF; text-decoration: none; }

.menuDivLinks a:hover 	{ color: #FFFFFF; }




/* nav-templates.js MENU */

.menu-playtable		{
			margin-top: 5px;
			border: solid #275692;
			border-width: 1px 1px 1px 1px;
			/*  top | right | bottom | left */
			}

a.menu-play:link 	{
			background-color:#1E4919;
			}


a.menu-play:visited 	{
			background-color:#1E4919;
			}


a.menu-play:active 	{
			background-color:#1E4919;
			}


a.menu-play:hover 	{
			background-color: #6A5E00;
			background-image: url("picts/play-sampleon.gif");
			}

.singlebord		{ border: 1px solid #275692; }

.samptable		{
			color: #002467;
			font: 11px arial, sans-serif;
			font-weight: bold;
			border: #009CFF 1px solid;
			}

.samptable-notes	{
			color: #000000;
			font: 10px arial, sans-serif;
			font-weight: bold;
			border: solid #009CFF;
			border-width: 0px 1px 1px 1px;
			}

.samptitletable		{
			background-color: #002467;
			background-image: url("picts/samptitletable.gif");
			color: #FFFFFF;
			font: 11px arial, sans-serif;
			font-weight: bold;
			border: #009CFF 1px solid;
			height: 26px;
			margin-bottom: 5px;
			margin-top: 5px;
			}

.sampcell		{ border-right: #009CFF 1px solid; }

.sampbotcell		{ border-bottom: #009CFF 1px solid; }

.blackcell		{ background-color: transparent; }

.samptime		{ width: 26px; }

.samptype		{ width: 130px; }

.samptype2		{ width: 150px; }






.video-frame		{
			width: 430px;
			height: 162px;
			margin: 0px;
			padding: 0px;
			border: #000000 0px solid;
			}


.mp3player-frame	{
			width: 100%;
			height: 17px;
			margin: 0px;
			padding: 0px;
			border: #000000 0px solid;
			}

.playertable		{
			color: #FFFFFF;
			font: 9px verdana, arial, sans-serif;
			font-weight: bold;
			height: 17px;
			margin: 0px;
			padding: 0px;
			border: #FFFFFF 0px solid;
			}

.playertable1		{
			background-color: #000000;
			background-image: url("samples/xmp3Player-mini/background-mxmp.jpg");
			}

.playertable2		{
			background-color: #000000;
			background-image: url("samples/xmp3Player-mini/background-mxmp2.jpg");
			}

.playertable3		{
			background-color: #000000;
			background-image: url("samples/xmp3Player-mini/background-mxmp3.jpg");
			}

.playertable4		{
			background-color: #000000;
			background-image: url("samples/xmp3Player-mini/background-mxmp.jpg");
			}

.nobreak		{ white-space: nowrap; }







div#moredetailsarea1, #moredetailsarea2	{
			margin: 0px 0px 0px 0px;
			display: none;
			padding: 10px;
			z-index: 4;
			width: 200px;
			height: 250px;
			border:1px solid #293F59;
			overflow:auto;
			scrollbar-base-color: #FFFFFF;
			}


.sample-border			{ left: 0px; position: relative; top: 0px; border: #275692 1px solid; z-index: 2; }

.sample-borderon		{ left: 3px; position: relative; top: 3px;  border: #99FFFF 1px solid; z-index: 2; }

.flash-border			{ border: #275692 1px solid; }

.sampledrop 	{
		width: 85px;
		height: 140px;
		margin-top: 0px;
		}

.sampledropSPECIAL 	{
		width: 175px;
		height: 140px;
		margin-top: 0px;
		}

.sampledrop43 	{
		width: 85px;
		height: 48px;
		margin-top: 0px;
		margin-bottom: 5px;
		}

.75drop 	{
		width: 85px;
		height: 85px;
		margin-top: 0px;
		}

.160drop 	{
		width: 85px;
		height: 165px;
		margin-top: 0px;
		}


.codearea	{
		font: 9px arial, sans-serif;
		background-color: transparent;
		color: #FFFFFF;
		width: 200px;
		height: 70px;
		border: #293F59 1px solid;
		}

.codeareaban	{
		overflow:auto;
		font: 10px arial, sans-serif;
		background-color: transparent;
		color: #000000;
		width: 400px;
		border: #00CC00 1px solid;
		margin-top: 4px;
		padding-top: 4px;
		}




/* CONTACT PAGE CODE */

.shadeform	{
		background-color: #FFFFFF;
		background-color: transparent;
		font: 12px arial, sans-serif;
		color: #000000;
		width: 180px;
		margin-top: 1px;
		margin-bottom: 3px;
		border: #000000 1px solid;
		}

.textarea	{
		background-color: #FFFFFF;
		background-color: transparent;
		font: 13px arial, sans-serif;
		color: #000000;
		text-align: left;
		width: 220px;
		height: 100px;
		border: #000000 1px solid;
		}

.button 	{
		background-color: #FFFFFF;
		background-color: #0099FF;
		font-family: arial, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 13px;
		cursor:pointer;
		font-weight: bold;
		text-align: center;
		padding-left: 22px;
		padding-right: 22px;
		padding-top: 6px;
		padding-bottom: 6px;
		border: #0066FF 1px solid;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		}

.buttonon 	{
		background-color: #FFFFFF;
		background-color: #FF0000;
		font-family: arial, helvetica, sans-serif;
		color: #FFFFFF;
		font-size: 13px;
		cursor:pointer;
		font-weight: bold;
		text-align: center;
		padding-left: 35px;
		padding-right: 35px;
		padding-top: 6px;
		padding-bottom: 6px;
		border: #CC0000 1px solid;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
		}



/* SEARCH */

.searchtitle	{ color: #3399CC; font: 12px arial, sans-serif; font-weight: bold; }

.search-frame	{
		width: 110px;
		height: 90px;
		border: #275692 0px solid;
		}

.search-border	{ border: #275692 1px solid; margin-bottom: 3px; }

.resultswidth	{ width: 350px; border: #275692 0px solid; }


a.resultlinks:link	{ color: #00CCFF; text-decoration: underline; }

a.resultlinks:visited	{ color: #00CCFF; text-decoration: underline; }

a.resultlinks:active	{ color: #00CCFF; text-decoration: underline; }

a.resultlinks:hover	{ color: #FFCC00; text-decoration: underline; }


.searchmargin	{ margin: 0px; }

.searchresulttext { color: #000000; }

.searchcount	{ color: #996600; }

.searchtable	{ padding: 0px; padding-top: 5px; padding-bottom: 5px; }

.sitesearchbox		{
			color: #000000;
			font-size: 11px;
			height: 21px;
			width: 125px;
			padding-left: 2px;
			margin-right: 2px;
			background-color:#A8E13A;
			background-image: url("picts/shadeform.gif");
			border: #B5FF6E 1px solid;
			}

.searchboxwidth	{ width: 100px; }

.search-buttons {
		background-color: #0145E6;
		color: #CCFFCC;
		font-size: 10px;
		margin-left: 5px;
		margin-right: 5px;
		padding: 0px 1px 0px 1px;
		border: #CCFFCC 1px solid;
		}

.searchbut 	{
		background-color: #0145E6;
		font-family: arial, helvetica, sans-serif;
		font-size: 11px;
		color: #FAFF6E;
		cursor:pointer;
		font-weight: bold;
		text-align: center;
		width: 65px;
		height: 21px;
		margin: 1px 0px 0px 3px;
		padding: 1px 2px 1px 2px;
		border: #B5FF6E 1px solid;
		border-top-left-radius: 3px;
		border-top-right-radius: 12px;
		border-bottom-right-radius: 3px;
		border-bottom-left-radius: 3px;
		-moz-border-radius-topleft: 3px;
		-moz-border-radius-topright: 12px;
		-moz-border-radius-bottomright: 3px;
		-moz-border-radius-bottomleft: 3px;
		-webkit-appearance: none;
		}

.searchbuton 	{
		background-color: #66FF00;
		font-family: arial, helvetica, sans-serif;
		font-size: 11px;
		color: #0145E6;
		cursor:pointer;
		font-weight: bold;
		text-align: center;
		width: 65px;
		height: 21px;
		margin: 1px 0px 0px 3px;
		padding: 1px 2px 1px 2px;
		border: #0145E6 1px solid;
		border-top-left-radius: 3px;
		border-top-right-radius: 12px;
		border-bottom-right-radius: 3px;
		border-bottom-left-radius: 3px;
		-moz-border-radius-topleft: 3px;
		-moz-border-radius-topright: 12px;
		-moz-border-radius-bottomright: 3px;
		-moz-border-radius-bottomleft: 3px;
		-webkit-appearance: none;
		}







/* START THE CODE FOR THE MENUS */

#menulocation 	{
		width: 99%;
		position: absolute;
		top: 30px;
		left: 0px;
		padding: 0px 0px;
		z-index: 50;
		}

.menutable	{ margin-left: 1px; margin-right: 5px; }

.menu, .menuHlite	{
			font-family: arial, helvetica, sans-serif;
			font-size: 11px;
			font-weight: bold;
			padding-right: 9px;
			padding-left: 9px;
			}


a.menu:link 	{ color: #66CCFF; }


a.menu:visited 	{ color: #66CCFF; }


a.menu:active 	{ color: #66CCFF; }


a.menu:hover 	{ color: #FFFFFF; text-decoration: underline; }



a.menuHlite:link 	{ color: #99FF00; font-size: 13px; }


a.menuHlite:visited 	{ color: #99FF00; font-size: 13px; }


a.menuHlite:active 	{ color: #99FF00; font-size: 13px; }


a.menuHlite:hover 	{ color: #FFFFFF; text-decoration: underline; }





.dropmenu	{
		color: #C0C0C0;
		font: 11px "Franklin Gothic Medium", tahoma, verdana, arial, sans-serif;
		font-weight: normal;
		width: 220px;
		background-color: #000000;
		}

optgroup	{
		color: #DDC297;
		background-color: #264422;
		}


optgroup option 	{
			color: #006600;
			background-color: #E9E9E9;
			}





/***************
START Media Queries 
***************/

@media handheld and (max-width: 482px),
   screen and (max-device-width: 482px),
   screen and (max-width: 482px) 
	{


.mobilehide	{ display: none; }

.nowplaying	{ visibility: hidden; }


	}
/***************
END Media Queries 
***************/
